Subject: CCL:DNA protein complex minimization

From: "Elena Fioravanzo" <[email-masked]>
Date: Tue, 30 May 2000 17:08:52 +0200

Dear Dr. Song,
we studied DNA and DNA adducts both with simple energy minimization and with
molecular dynamics
runs obtaining structures with an acceptable overlap with the experimental
(x-ray structures) ones.
Best results were achieved with MD.
We employed AMBER force field (not the original one but the implementation
of the software we used).
Since the calculations were performed for the vacuum state, the following
procedure were adopted to simulate the solvent effects:
1. a distance dependent dielectric of the form epsilon = 4R
2. a reduction of the charges on phosphate groups

MM 500 cycles of Polak Ribiere Conjugate Gradient
MD T = 300 K, time-step of 1 fs, SHAKE algorithm, equilibration run: 50 ps,
MD run: 500 ps.

Hope this may be heplful
Elena

On Mon, 22 May 2000, Haitao Ji wrote:

> Hello everybody!
>     I have a problem with DNA protein complex minimization.I think it a
challenge,because it is quite difficult to maintain the inter-strand H-Bonds
> when relax all the complex.Can you give me some suggestions on the details
,such as forcefields,strategy and minimization procedure?
> If I have to add some kind of constraints,can you tell me the exact
parameters?
>
>     Any information from you will be appreciated !
>
>     sincerely yours,
>
> yunlong song,PhD
>
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>
> Dept. of Medicinal Chemistry
> College of pharmacy
> Second military medical university
> 325 Guohe Road, Shanghai 200433
> P. R. China
> e-mail: [email-masked]
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

---------------------------------------------------------
dott. Elena Fioravanzo - Consultant
S.IN - Soluzioni Informatiche S.a.s.
Via Salvemini 9
I-36100 Vicenza
Italy - Europe

Voice   ++39 0444 240341
Mobile  ++39 0347 4054991
Fax      ++39 0444 533954
E-mail  [email-masked]
Web     http://www.goldnet.it/sin/